package com.rjconsultores.ventaboletos.web.utilerias.menu.item.cortesias;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCortesiaDireccion extends DefaultItemMenuSistema {

	public ItemMenuCortesiaDireccion() {
		super("indexController.mniCortesiaTD.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CORTESIAS.ALTACORTESIAPORDIRECCION";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/cortesias/busquedaCortesiaTipoDireccion.zul",
                Labels.getLabel("busquedaCortesiaTipoDireccionController.window.title"), getArgs(), desktop);
		
	}

}
